### Method

# WebKit2 Settings set_enable_media_capabilities

since: 2.22

#### Declaration [src]

    void
    webkit_settings_set_enable_media_capabilities (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-media-capabilities` property.

Available since: 2.22

Sets property | `WebKit2.Settings:enable-media-capabilities`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.